Announcement

Collapse
No announcement yet.

Php 7.2 ising IIS

Collapse
X
Collapse
First Prev Next Last
  • Filter
  • Time
  • Show
Clear All
new posts

    Php 7.2 ising IIS

    Is anyone here using php 7.2 with IIS?

    curious if so have you had any issues?
    If by chance some day you're not feeling well and you should remember some silly thing I've said or done and it brings back a smile to your face or a chuckle to your heart, then my purpose as your clown has been fulfilled ~ Red Skelton

    #2
    I believe rnedelkow is using IIS. But not sure if he is using PHP 7.2.

    Comment


      #3
      I'm running PHP 5.6 on IIS without any issues.

      Comment


        #4
        I'm at 7.0.9 and contemplating 7.2
        If by chance some day you're not feeling well and you should remember some silly thing I've said or done and it brings back a smile to your face or a chuckle to your heart, then my purpose as your clown has been fulfilled ~ Red Skelton

        Comment


          #5
          PHP 5.6 is no longer actively supported by PHP group. This means that bugs are no longer being fixed. Security support will end on Dec 31st, 2018. This means that only critical security issues will be fixed within that period. After that, then no bugs and security issues will be fixed.

          More info on supported versions at http://php.net/supported-versions.php

          Comment

          Working...
          X